1 Reply Latest reply on Aug 1, 2013 8:47 AM by Anit_Kumar

    CF 9 latest hotfix and Java support

    ryannl1105

      We have a number of CF9.01 installs and we're discussing our plans for applying Hotfix 4 as well as the latest Security hotfix.  We know this includes support for Java 1.7, but we want to confirm that all the latest HF's available will continue to work with java 1.6.0_41 until our users/sites are ready for the Java change.

       

      Thanks.